body 
{
    margin: 0px 0px 0px 0px;
    font-family:Tahoma,Arial;
}

a {
    font-family:Tahoma,Arial;
    text-decoration:none;
    color:#6c207e;
}
a.whitelink {
    color:white;
}
a.blacklink {
    color:#444343;
}
a.blacklink:hover, a.whitelink:hover {
    color:white;
}

.h_recruit
{
    color: #729BC7;
}
.h_train
{
    color: #5B9B9B;
}

table, td, th
{
background-color:white;
}

.float      { float:left; }
.floatr     { float:right; }
.clear      { clear:both; }
.strike     { text-decoration:line-through; }
.hide       { display:none; }

.hand       { cursor:pointer; }
.wide       { width:1200px; text-align:left; }                    /*  Used for divs that hide rolled over text */
.hidden     { overflow:hidden; padding-right:10px; }

.color_blue
{
    color:Blue;
}

.font_small
{
    font-family:Tahoma,Arial;
    font-size:11px;
}
.font_small_b
{
    font-family:Tahoma,Arial;
    font-size:11px;
    font-weight:bold;
}
.font_small_grey
{
    font-family:Tahoma,Arial;
    font-size:11px;
    color:#757578;
}
.font_small_grey_b
{
    font-family:Tahoma,Arial;
    font-size:11px;
    font-weight:bold;
    color:#757578;
}
.font_bold
{
    font-family:Tahoma,Arial;
    font-size:12px;
    font-weight:bold;
}
.font_medium
{
    font-family:Tahoma,Arial;
    font-size:14px;
    font-weight:bolder;
}
.font_medium_grey
{
    font-family:Tahoma,Arial;
    font-size:14px;
    color:#757578;
    font-weight:bolder;
}
.font_medium_green
{
    font-family:Tahoma,Arial;
    font-size:16px;
    color:#8DC63F;
    font-weight:bolder;
}    
.font_medium_recruit
{
    font-family:Tahoma,Arial;
    font-size:16px;
    color:#729BC7;
    font-weight:bolder;
}    
.font_medium_train
{
    font-family:Tahoma,Arial;
    font-size:16px;
    color:#5B9B9B;
    font-weight:bolder;
}    

.top_header_purple
{
    background-color: #6C207E;
    height:17px;
    width:100%;
}
.top_header_green
{
    position:absolute;
    top:13px;
    left:180px;
    background-color: #8DC63F;
    height:5px;
    width:21px;
}
.top_header_blue
{
    position:absolute;
    top:13px;
    left:180px;
    background-color: #5B9B9B;
    height:5px;
    width:21px;
}
.top_header_lightblue
{
    position:absolute;
    top:13px;
    left:180px;
    background-color: #729BC7;
    height:5px;
    width:21px;
}

.top_menu_top_row
{
    clear:both;
}
.top_menu_font
{
    font-family:Tahoma,Arial;
    font-size:13px;
    color:Black;
}
.top_menu_font:hover
{
    font-family:Tahoma,Arial;
    font-size:13px;
    color:White;
}
.top_menu_home_top:hover
{
    background-color:#6C207E;
    cursor:pointer;
    color:Black;
}    
.top_menu_about_top:hover
{
    background-color:#8DC63F;
    cursor:pointer;
    color:Black;
}    
.top_menu_training_top:hover
{
    background-color:#5B9B9B;
    cursor:pointer;
    color:Black;
}    
.top_menu_recruitment_top:hover
{
    background-color:#729BC7;
    cursor:pointer;
    color:Black;
}    
.top_menu_contact_top:hover
{
    background-color:#F08B1D;
    cursor:pointer;
    color:Black;
}    

.top_menu_bottom_row
{
    clear:both;
}
.top_menu_home_bottom
{
    background-color:#6C207E;
}
.top_menu_about_bottom
{
    background-color:#8DC63F;
}
.top_menu_training_bottom
{
    background-color:#5B9B9B;
}
.top_menu_recruitment_bottom
{
    background-color:#729BC7;
}
.top_menu_contact_bottom
{
    background-color:#F08B1D;
}

.menu_popup_box
{
    position:absolute;
    width:155px;
    display:none;
    z-index:999;
}
.menu_popup_row_top
{
    line-height:14px;   
}
.menu_popup_row
{
    padding: 3px 0px 3px 5px;
    line-height:22px;
    border-bottom:thin solid white;
    background-color:Black;
    font-family:Tahoma,Arial;
    font-size:13px;
    text-decoration:none;
    color:#6c207e;
}
.menu_popup_row:hover
{
    background-color:#403f3d;
    cursor:pointer;
}
.menu_popup_row_bottom
{
    padding: 3px 0px 3px 5px;
    line-height:22px;
    background-color:Black;
    font-family:Tahoma,Arial;
    font-size:13px;
    text-decoration:none;
    color:#6c207e;
}
.menu_popup_row_bottom:hover
{
    background-color:#403f3d;
    cursor:pointer;
}

.menu_popup_link
{
    color:White;
}

.home_body
{
    padding-top:40px;
}    
.home_image_viewer
{
    padding-left:250px;
}
.home_triple_row
{
    clear:both;
    height:200px;
    margin-top:20px;
    padding: 50px 50xp 20px 50px;
}
.home_triple_1
{
    float:left;
    height:157px;
    width:140px;
    padding: 18px 30px 5px 105px;
    margin: 5px 5px 5px 80px;
    background-image: url(../../Images/Recruitment-01.jpg);
    background-repeat:no-repeat;
}
.home_triple_2
{
    float:left;
    height:157px;
    width:135px;
    padding: 18px 30px 5px 110px;
    margin: 5px 5px 5px 20px;
    background-image: url(../../Images/Licences-01.jpg);
    background-repeat:no-repeat;
}
.home_triple_3
{
    float:left;
    height:155px;
    width:130px;
    padding: 20px 125px 5px 20px;
    margin: 5px 5px 5px 20px;
    background-image: url(../../Images/Forkift-01.jpg);
    background-repeat:no-repeat;
}
.home_triple_link_font
{
    color: Blue;
    font-size:10px;
    font-family: Tahoma,Arial;
}

.home_footer_people
{
    height:31px;
    width:100%;
    background-image: url(../../Images/people.jpg);
    background-repeat:repeat-x;
}
.home_footer_people_train
{
    height:31px;
    width:100%;
    background-image: url(../../Images/people_aqua.jpg);
    background-repeat:repeat-x;
}
.home_footer_people_recruit
{
    height:31px;
    width:100%;
    background-image: url(../../Images/people_blue.jpg);
    background-repeat:repeat-x;
}
.home_footer_line
{
    height:10px;
    width:100%;
    background-color:#6C207E;
}

.home_footer_facebook
{
    clear:both;
    margin-bottom:30px;
}
.home_footer_image
{
    float:left;
    width:55px;
    padding:5px;
}
.home_footer_facebook_text a
{
    float:left;
    font-size:13px;
    padding-top:17px;
    color:White;
}
.home_foot_link
{
    font-family:Tahoma,Arial;
    font-weight:bolder;
    font-size:12px;
    color:White;
}
.home_foot_link:hover
{
	text-decoration: underline;
}
.home_foot_link_pad
{
    font-family:Tahoma,Arial;
    font-size:11px;
    color:White;
    padding-left:5px;
}
.home_foot_link_pad:hover
{
	text-decoration: underline;
}

.home_foot_phone
{
    margin-top: 5px;
    font-family:Tahoma,Arial;
    font-size:16px;
    color:White;
    font-weight:bolder;
}

.page_body
{
    padding-top:20px;
}
.page_breadcrumb
{
    clear:both;
    margin-left:80px;
}
.page_left_menu_ontop
{
    width:220px;
    margin-left:auto;
    margin-right:auto;
}

.page_breadcrumb_box
{
    clear:both;
    height:27px;
    padding:4px;
    overflow:hidden;
}

.breadcrumb_section
{
    float:left;
    padding-right:7px;
}
.breadcrumb_link
{
    color: #6c207e;
    font-family:Tahoma,Arial;
    font-size:11px;
    font-weight:bold;
}


.page_left_menu
{
    font-family:Tahoma,Arial;
    font-size:16px;
    color:#3b3b3b;
}    

.page_right_header
{
    font-family:Tahoma,Arial;
    font-size:22px;
    font-style:italic;
    font-weight:bold;
    padding-bottom:15px;
    padding-top:38px;
}
.body_text_subtitle
{
    clear:both;
    font-family:Tahoma,Arial;
    font-size:16px;
    font-weight:bold;
    color:#6C207E;
    padding-top:15px;
    padding-bottom:5px;
}
.body_text_subtitle_large
{
    font-family:Tahoma,Arial;
    font-size:20px;
    font-weight:bold;
    color:#6C207E;
}    
.body_text_general
{
    font-family:Tahoma,Arial;
    font-size:13px;
    line-height:18px;
    color:#444343;
}

   
.left_menu_row:hover
{
    cursor:pointer;
    background-color:#bfbfbf;
}

.left_menu_link
{
    color:Black;
}
.left_menu_bottom
{
    line-height: 20px;
}

.training_calendar_header
{
    clear:both;
    padding:3px;
}
.training_calendar_header_branch
{
    font-family: Tahoma,Arial;
    font-size:12px;
    font-weight:bold;
}
.training_calendar_row
{
    clear:both;
    margin-left:10px;
    padding: 3px;
    font-family: Tahoma,Arial;
    font-size:12px;
    height:19px;
}
.training_calendar_row_alt
{
    clear:both;
    margin-left:10px;
    padding: 3px;
    font-family: Tahoma,Arial;
    font-size:12px;
    height:19px;
    background-color:Silver;
}    

.training_calendar_title
{
    float:left;
    width:150px;
}
.training_calendar_title
{
    float:left;
    width:150px;
}
.training_calendar_date
{
    float:left;
    width:150px;
}
.training_calendar_details
{
    float:left;
    width:150px;
}
.training_calendar_link
{
    color:White;
}



.home_section_header
{
    width:90%;
}
.home_section
{
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
}



.home_blog_content
{
    padding:0px 3px 3px 3px;
}
.home_blog_row
{
    padding-bottom:5px;
}
.home_blog_row:hover
{
    background-color:#eaeaea;
    cursor:pointer;
    padding-bottom:5px;
}
.home_blog_subtitle
{
    width:100%;
    font-family:Tahoma,Arial;
    font-size: 13px;
    font-weight:bold;
    color:#729BC7;
    white-space: nowrap;
    overflow:hidden;
    color:#6C207E;
}
.home_blog_detail
{
    height:40px;
    font-family:Tahoma,Arial;
    font-size: 13px;
    line-height:18px;
    text-align:justify;
    overflow:hidden;
}
.home_blog_more
{
    text-align:right;
    font-size:13px;
    color:#6C207E;
}


.home_box_toprow
{
    clear:both;
    width:100%;
    text-align:center;
}

.home_spacer_one
{
    clear:both;
    height:75px;
}
.home_spacer_two
{
    clear:both;
    height:60px;
}
.home_spacer_three
{
    clear:both;
    padding:5px;
}
.home_spacer_four
{
    clear:both;
    height:60px;
}

.home_textblock_medium
{
    clear:both;
    padding:3px;
    text-align:justify;
    line-height:18px;
}

.home_button_main
{
    padding:3px;
}
.home_button_teal
{
    
}
.home_button_teal:hover
{
    background-image:url(https://agoge.nz/Images/menuButton_teal.png);
}
.home_button_blue
{
    
}
.home_button_blue:hover
{
    background-image:url(https://agoge.nz/Images/menuButton_blue.png);
}
.home_button_green
{
    
}
.home_button_green:hover
{
    background-image:url(https://agoge.nz/Images/menuButton_green.png);
}

.home_section_line
{
    clear:both;
    border-bottom: 2px solid silver;
    margin: 0px 0px 10px 0px;
    width:890px;
}
.home_training_top_buffer
{
    clear:both;
    height:20px;
}

.home_training_textrow
{
    clear:both;
    width:100%;
    padding-top:5px;
}

.home_training_icon
{
    float:left;
    padding: 0px 7px 0px 10px;
}


.home_text_general
{
    clear:both;
    padding:3px;
    text-align:justify;
    line-height:18px;
}

.home_recruit_row
{
    clear:both;
    height:45px;
}

.home_recruit_findbox
{
    clear:both;
    width:95%;
    height:191px;
}
.home_recruit_findbox_left
{
    float:left;
    width:40%;
}


.home_recruit_image
{
    text-align:center;
}
.home_recruit_subtitle_font
{
    font-family:Tahoma,Arial;
    font-size:18px;
    font-weight:bold;
    color:#6C207E;
}



.cms_body_text
{
    font-family:Tahoma,Arial;
    font-size:12px;
    line-height:18px;
    color:#444343;
}
.cms_page_title
{
    font-family:Tahoma,Arial;
    font-size:26px;
    color:#6C207E;
}
.cms_title_1
{
    font-family:Tahoma,Arial;
    font-size:16px;
    font-weight:bold;
    color:#6C207E;
}
.cms_subtitle_2
{
    font-family:Tahoma,Arial;
    font-size:14px;
    font-weight:bold;
}
.cms_subtitle_3
{
    font-family:Tahoma,Arial;
    font-size:12px;
    font-weight:bold;
}
.cms_paragraph_space
{
    font-family:Tahoma,Arial;
    font-size:13px;
    color:#444343;
    padding-bottom: 5px;
    line-height:18px;
}


.jobs_search_top_box
{
    clear:both;
    padding-top:4px;
}

.jobs_page_subtitle
{
    clear:both;
    width:95%;
    padding:15px 0px 40px 0px;
    font-family:Tahoma,Arial;
    font-size:13px;
    color:#444343;
}
.jobs_page_people
{
    float:right;
    width:20%;
    height:80px;
    background-image:url(https://agoge.nz/Images/job_people.jpg);
    background-repeat:no-repeat;
}
.jobs_page_wait_box
{
    height:25px;
}
.jobs_page_wait
{
    display:none;
    padding:0px 0px 5px 250px;
}
.jobs_search_box
{
    clear:both;
    width:100%;
    margin:40px 0px 15px 0px;
    background-color:Silver;
}
.jobs_search_dropdown
{
    height:34px;
    width:124px;
    font-size:15px;
    margin:3px 5px 5px 0px;
    background-color:White;
    border:none;
}
.jobs_search_button_off
{
    float:left;
    width:34px;
    height:34px;
    margin:5px 0px 0px 0px;
    background-image:url(https://agoge.nz/Images/search.jpg);
    background-repeat:no-repeat;
}
.jobs_search_button_off:hover
{
    float:left;
    width:34px;
    height:34px;
    margin:5px 0px 0px 0px;
    background-image:url(https://agoge.nz/Images/searchHover.jpg);
    background-repeat:no-repeat;
}
.jobs_search_sort_label
{
    float:left;
    padding:12px 0px 0px 15px;
    font-family:Tahoma,Arial;
    font-size:15px;
    color:#3b3b3b;
}
.jobs_search_sort_border
{
    float:left;
    padding:2px 0px 0px 14px;
}

.job_search_found_row
{
    clear:both; 
    width:95%;
    height:100px;
    padding:15px 15px 20px 15px;
    font-family:Tahoma,Arial;
    background-color:#F7F9FA;
    border-top:thin solid Silver;
    overflow:hidden;
}
.job_search_found_row:hover
{
    clear:both; 
    width:95%;
    height:100px;
    padding:15px 15px 20px 15px;
    font-family:Tahoma,Arial;
    background-color:#dce6f0;
    border-top:thin solid Silver;
}
.job_search_found_row_alt
{
    clear:both; 
    width:95%;
    height:100px;
    padding:15px 15px 20px 15px;
    font-family:Tahoma,Arial;
    background-color:White;
    border-top:thin solid Silver;
}
.job_search_found_row_alt:hover
{
    clear:both; 
    width:95%;
    height:100px;
    padding:15px 15px 20px 15px;
    font-family:Tahoma,Arial;
    background-color:#dce6f0;
    border-top:thin solid Silver;
}
.job_search_found_footer
{
    clear:both; 
    width:95%;
    height:10px;
    padding:3px;
    border-top:thin solid Silver;
}

.job_search_found_text
{
    height: 34px;
    font-family:Tahoma,Arial;
    font-size:13px;
    padding: 10px 0px 15px 0px;
    color:#444343;
}
.job_search_empty
{
    font-family:Tahoma,Arial;
    font-size:13px;
    font-weight:bold;
}    
.job_search_found_detail_row
{
    clear:both;
}
.job_search_found_detail_text
{
    font-family:Tahoma,Arial;
    font-size:13px;
    color:#444343;
    font-weight:bold;
}

.job_found_row_first
{
    clear:both;
    width:95%;
    padding:15px 5px 5px 0px;
}

.job_found_row
{
    clear:both;
    width:95%;
    padding:5px 5px 5px 0px;
}
.job_found_column_title
{
    float:left;
    width:125px;
    font-family:Tahoma,Arial;
    font-size:13px;
    color: #444343;
}
.job_found_column_value
{
    float:left;
    font-family:Tahoma,Arial;
    font-size:13px;
    color: #444343;
}
.job_found_button_row
{
    clear:both;
    width:95%;
}
.job_found_summary_row
{
    clear:both;
    width:95%;
    padding:5px 5px 5px 0px;
    font-size:13px;
    line-height:18px;
    color:#444343;
}
.job_found_job_title
{
    float:left;
    padding-top:5px;
}
.job_found_button_apply
{
    float:right;
    width:120px;
    height:20px;
    padding:4px 3px 3px 3px;
    background-color:#729BC7;
    font-family:Tahoma,Arial;
    font-size:15px;
    color:White;
    cursor:pointer;
    text-align:center;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left:15px;
    margin-top:4px;
}
.job_found_button_apply:hover
{
    background-color: #6C207E;
}
.job_found_summary_row
{
    margin:10px 0px 10px 0px;
    font-family:Tahoma,Arial;
    font-size:13px;
    line-height:18px;
    color:#444343;
}

.social_box
{
  position: fixed;
  top: 130px;
  left: 100%;
  width: 100%;
}
.social_bar
{
    position:absolute;
    left:-55px;
    width:45px;
    height:185px;
    padding-left:4px;
    background-color:White;
    border:thin solid Black;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.social_title
{
    font-family:Tahoma,Arial;
    font-size:9px;
    padding-left:2px;
}
.social_button
{
    width:40px;
    height:10px;
    border-bottom: thin solid silver;
    margin-bottom:2px;
    padding: 4px 1px 4px 2px;
}
.social_button_link
{
    width:40px;
    height:40px;
    cursor:pointer;
    padding: 0px 0px 0px 0px;
}
.social_fb
{
    background-image:url(https://agoge.nz/images/social_facebook_off.png);
    background-repeat:no-repeat;
}
.social_fb:hover
{
    background-image:url(https://agoge.nz/images/social_facebook_on.png);
    background-repeat:no-repeat;
}
.social_tw
{
    background-image:url(https://agoge.nz/images/social_twitter_off.png);
    background-repeat:no-repeat;
}
.social_tw:hover
{
    background-image:url(https://agoge.nz/images/social_twitter_on.png);
    background-repeat:no-repeat;
}
.social_li
{
    background-image:url(https://agoge.nz/images/social_linkedin_off.png);
    background-repeat:no-repeat;
}
.social_li:hover
{
    background-image:url(https://agoge.nz/images/social_linkedin_on.png);
    background-repeat:no-repeat;
}
.social_go
{
    background-image:url(https://agoge.nz/images/social_google_off.png);
    background-repeat:no-repeat;
}
.social_go:hover
{
    background-image:url(https://agoge.nz/images/social_google_on.png);
    background-repeat:no-repeat;
}
.social_em
{
    background-image:url(https://agoge.nz/images/social_email_off.png);
    background-repeat:no-repeat;
}
.social_em:hover
{
    background-image:url(https://agoge.nz/images/social_email_on.png);
    background-repeat:no-repeat;
}


/*  Contact Page    */
.contact_map_box
{
	width:610px;
	height:1000px;
	background-color: #FFF;
	margin: 37px auto 0px auto;
}

.contact_page_title
{
	font-size: 42px;
	color: #333333;
	position: absolute;
	z-index: 100;
}

.contact_landing_text
{
	width:380px;
	position:absolute;
	margin-top:60px;
	z-index: 100;
}
.contact_paragraph
{
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 21px;
	color: #444343;
	z-index: 100;
}
.contact_location_popup
{
	height: 120px;
	z-index: 100;
	position: absolute;
	border-top: 2px solid #e3e3e3;
	display: none;
}
.contact_location_box
{
	margin: 10px 0px 0px 0px;
}
.contact_location_location
{
	font-size: 16px;
	letter-spacing: 1px;
}
.contact_location_address
{
	margin-top: 10px;
}
.contact_location_phone
{
    float:left;
    width:240px;
	margin-top: 10px;
}
.contact_location_more
{
    float:left;
    width:110px;
}

.contact_more_button
{
    position: relative;
    height:20px;
    overflow: visible;
    display: inline-block;
    padding: 4px 3px 3px 3px;
    margin: 0;
    text-decoration: none;
    text-align: center;
    color: #fff;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    font-size:15px;
    font-weight:normal;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #6C207E;
}

#div_contact_Auckland
{
	width: 445px;
	margin: 145px 0px 0px 0px;
}
#div_contact_Hamilton
{
	width: 445px;
	margin: 190px 0px 0px 0px;
}
#div_contact_Tauranga
{
	width: 445px;
	margin: 180px 0px 0px 0px;
}
#div_contact_Wellington
{
	width: 355px;
	margin: 350px 0px 0px 0px;
}
#div_contact_Christchurch
{
	width: 355px;
	margin: 450px 0px 0px 0px;
}

.countryMap
{
	width: 411px;
	height: 603px;
	margin: 30px 0px 0px 199px;
	z-index: 90;
	position: absolute;
}
.countryMapA
{
	background: url(https://agoge.nz/images/countryMapAuckland.jpg) no-repeat;
	display: none;
}
countryMapH
{
	background: url(https://agoge.nz/images/countryMapHamilton.jpg) no-repeat;
	display: none;
}
countryMapT
{
	background: url(https://agoge.nz/images/countryMapTauranga.jpg) no-repeat;
	display: none;
}
countryMapW
{
	background: url(https://agoge.nz/images/countryMapWellington.jpg) no-repeat;
	display: none;
}
countryMapC
{
	background: url(https://agoge.nz/images/countryMapChristchurch.jpg) no-repeat;
	display: none;
}













#aucklandHover:hover ~ #auckland, #aucklandHover:hover ~ #countryMapAuckland, #aucklandHover:focus ~ #auckland, #aucklandHover:focus ~ #countryMapAuckland{
    display: block;
}
#hamiltonHover:hover ~ #hamilton, #hamiltonHover:hover ~ #countryMapHamilton, #hamiltonHover:focus ~ #hamilton, #hamiltonHover:focus ~ #countryMapHamilton{
    display: block;
}
#taurangaHover:hover ~ #tauranga, #taurangaHover:hover ~ #countryMapTauranga, #taurangaHover:focus ~ #tauranga, #taurangaHover:focus ~ #countryMapTauranga{
    display: block;
}
#wellingtonHover:hover ~ #wellington, #wellingtonHover:hover ~ #countryMapWellington, #wellingtonHover:focus ~ #wellington, #wellingtonHover:focus ~ #countryMapWellington{
    display: block;
}
#christchurchHover:hover ~ #christchurch, #christchurchHover:hover ~ #countryMapChristchurch, #christchurchHover:focus ~ #christchurch, #christchurchHover:focus ~ #countryMapChristchurch{
    display: block;
}



#aucklandHover:hover ~ #hamilton, #aucklandHover:hover ~ #countryMapHamilton{
    display: none;
}
#aucklandHover:hover ~ #tauranga, #aucklandHover:hover ~ #countryMapTauranga{
    display: none;
}
#aucklandHover:hover ~ #wellington, #aucklandHover:hover ~ #countryMapWellington{
    display: none;
}
#aucklandHover:hover ~ #christchurch, #aucklandHover:hover ~ #countryMapChristchurch{
    display: none;
}



#hamiltonHover:hover ~ #auckland , #hamiltonHover:hover ~ #countryMapAuckland{
    display: none;
}
#hamiltonHover:hover ~ #tauranga , #hamiltonHover:hover ~ #countryMapTauranga{
    display: none;
}
#hamiltonHover:hover ~ #wellington, #hamiltonHover:hover ~ #countryMapWellington{
    display: none;
}
#hamiltonHover:hover ~ #christchurch, #hamiltonHover:hover ~ #countryMapChristchurch{
    display: none;
}



#taurangaHover:hover ~ #auckland, #taurangaHover:hover ~ #countryMapAuckland{
    display: none;
}
#taurangaHover:hover ~ #hamilton, #taurangaHover:hover ~ #countryMapHamilton{
    display: none;
}
#taurangaHover:hover ~ #wellington, #taurangaHover:hover ~ #countryMapWellington{
    display: none;
}
#taurangaHover:hover ~ #christchurch, #taurangaHover:hover ~ #countryMapChristchurch{
    display: none;
}



#wellingtonHover:hover ~ #auckland, #wellingtonHover:hover ~ #countryMapAuckland{
    display: none;
}
#wellingtonHover:hover ~ #hamilton, #wellingtonHover:hover ~ #countryMapHamilton{
    display: none;
}
#wellingtonHover:hover ~ #tauranga, #wellingtonHover:hover ~ #countryMapTauranga{
    display: none;
}
#wellingtonHover:hover ~ #christchurch, #wellingtonHover:hover ~ #countryMapChristchurch{
    display: none;
}



#christchurchHover:hover ~ #auckland, #christchurchHover:hover ~ #countryMapAuckland{
    display: none;
}
#christchurchHover:hover ~ #hamilton, #christchurchHover:hover ~ #countryMapHamilton{
    display: none;
}
#christchurchHover:hover ~ #tauranga, #christchurchHover:hover ~ #countryMapTauranga{
    display: none;
}
#christchurchHover:hover ~ #wellington, #christchurchHover:hover ~ #countryMapWellington{
    display: none;
}


.email_contact_share_h1
{
    font-family: Tahoma;
    font-size: 36px;
    color:#444343;
    font-weight:normal;
    padding:25px 0px 15px 0px;
    margin:0px;
}
.email_contact_share_box
{
    width:550px;
    height:75px;
    margin:0px 0px 15px 0px;
    padding:10px;
    font-family:Tahoma,Arial;
    font-size:12px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color:white;
    border-style: solid;
    border-width: 1px;
    border-color: #bfbfbf;
}
.email_contact_share_title
{
    font-size:14px;
    font-weight:bold;
}
.email_contact_share_text
{
}
.email_contact_share_link
{
    color:Blue;
}
.email_contact_section_title
{
    font-family: Tahoma;
    font-size: 22px;
    color:#444343;
    font-weight:normal;
    padding:20px 0px 5px 0px;
    margin:0px;
}

.email_contact_section_row
{
    clear:both;
    width:580px;
    padding-top:8px;
}
.email_contact_section_subtitle
{
    float:left;
    width:80px;
    font-size:13px;
}

.email_contact_input
{
    height:20px;
    border: thin solid Silver;
    padding-left:10px;
    color:Silver;
}
.email_contact_input_changed
{
    height:20px;
    border: thin solid Silver;
    padding-left:10px;
    color:Black;
}    
.email_contact_input_active
{
    color:Black;
}
.input_error
{
    border-color: Red;
    background-color: #C5DAA6;
}



.email_contact_section_add
{
    float:left;
    width:230px;
    font-size:13px;
}
.email_contact_section_field
{
    float:left;
}

.email_contact_section_cap_box
{
    float:left;
    width:60px;
}
.email_contact_cap_number
{
    float:left;
    font-family:Times New Roman;
    font-size:22px;
    font-weight:bold;
    color: #6C207E;
}
.email_contact_cap_sign
{
    float:left;
    font-size:20px;
    font-weight:bold;
    color: Silver;
}
.email_contact_button
{
    float:right;
    width:190px;
    height:18px;
    padding:4px 3px 3px 3px;
    background-color:#8DC63F;
    font-family:Tahoma,Arial;
    font-size:15px;
    color:White;
    cursor:pointer;
    text-align:center;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0px 10px 0px 15px;
}

.email_contact_button:hover
{
    background-color: #6C207E;
}



